Package Details: fman 0.6.4-1

Git Clone URL: https://aur.archlinux.org/fman.git (read-only)
Package Base: fman
Description: A modern file manager for power users. Beautiful, fast and extensible
Upstream URL: https://fman.io
Licenses: custom
Submitter: mherrmann
Maintainer: mherrmann
Last Packager: mherrmann
Votes: 56
Popularity: 18.086551
First Submitted: 2017-05-10 14:09
Last Updated: 2017-09-14 13:16

Latest Comments

chuvke commented on 2017-07-14 19:24

Just tried it and can confirm it is fixed. thanks!

mherrmann commented on 2017-07-13 15:54

Should be fixed!

chuvke commented on 2017-07-12 19:33

I'm using GNOME Version 3.24.2

mherrmann commented on 2017-07-11 20:26

Which DE are you using?

chuvke commented on 2017-07-11 20:14

On my system fman fails to start /opt/fman/fman:

Traceback (most recent call last):
File "fman/main.py", line 12, in <module>
File "fman/main.py", line 8, in main
File "fman/impl/application_context.py", line 92, in run
File "fman/impl/application_context.py", line 203, in main_window
File "fman/impl/application_context.py", line 197, in icon_provider
File "fman/impl/model.py", line 207, in __init__
File "fman/impl/model.py", line 209, in _init_pgi
ModuleNotFoundError: No module named 'pgi'
Failed to execute script main

mherrmann commented on 2017-06-19 03:33

I am aware of the problem pointed out by xikxp1 and am working on a fix.

xikxp1 commented on 2017-06-09 21:58

Getting

This application failed to start because it could not find or load the Qt platform plugin "xcb"
in "".

Available platform plugins are: linuxfb, minimal, offscreen, xcb.

Reinstalling the application may fix this problem.
Aborted (core dumped)


error after qt5-base update